local fn = _gn(0xFD280B4D7F3ABC4D)
--- Sets the speed of the helicopter blades in percentage of the full speed.
-- vehicleHandle: The helicopter.
-- speed: The speed in percentage, 0.0f being 0% and 1.0f being 100%.
function Global.SetHeliBladesSpeed(vehicle, speed)
	return fn(vehicle, speed)
end
